<?xml version = '1.0' encoding = 'UTF-8'?>
<templates  theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:30" >
 <template category="Keramik" product="CRG1B" type="gift" name="Tasse" islocked="true">
  <total width="960" height="800" />
	 <description lang="DE" name="Glassbecher" >Glasbecher
Produktbeschreibung:
Keramiktasse mit einem eigenen Foto. Die Tasse ist mit einem speziellen Haftcoating beschichtet und spühlmaschinenfest.
Maße: Durchmesser 8,2 cm, Höhe 9,5 cm
              </description>
    <imagearea left="0" top="0" width="960" height="800" resizable="false"/>
 </template>
 
 
  <template product="CRG1B" type="gift" autor="jg" name="CRG1B_1_Bild_quer_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" group="1 Bild">
     <total width="960" height="800" />
    <imagearea left="0" top="0" width="960" height="800" resizable="false"/>
  </template>

</templates>
